body{
/*padding-top: 80px;*/
	background:url(../imagenes/fondo_body.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

/***********************************************************\
                estilos del archivo indexp.php
\***********************************************************/
.div-header{
  padding-top: 10px; 
  background-color: white;
}

.row-header{
  margin: 0 2em; 
  border-bottom: 1px solid;
}

.h5-header{
  margin:0;
}

#menu-ol li{
  display: inline-flex;
  padding-right: 2em;
}

#menu-ol li>a{
  color: #cf1141;
}

.div-somos{
  padding-top: 10px;
}

.row-somos{
  padding:3em 0;
}

.div-btn-contacto{
  padding: 3em 0;
}


/***********************************************************\
                estilos del archivo m-v-v.php
\***********************************************************/

.div-menu-mvv{
  padding: 3% 0 0 0;
}

.ol-menu-mvv{
  bottom:0;
}

.div-titulo-mvv{
  padding-top: 2em;
}

.div-valores{
  padding-top: 2em;
}

.color-icon {
  font-size: 70px;
  color: #FBC02D;
}


/***********************************************************\
                estilos del archivo services.php
\***********************************************************/
.tam {
        position: absolute;
        left: 10px;
        top: 0;
        font-size: 40px;
        color: #FBC02D;
    }


/** opacidad del fondo de presentacion **/
.bg-image.overlay:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#374050), to(#798696));
    background-image: linear-gradient(to bottom, #374050 0%, #798696 100%);
    opacity: 0.2;
}

.nav-color{
	background-color: slategray;
}
.navbar-default .navbar-nav>li>a {
    color: #374050;
}

/** color y opacidad de la barra de navegacion **/
.opaque-navbar {
    background-color: #e6e6e6;
   /*Transparent = rgba(0,0,0,0);/* / Translucent = (0,0,0,0.5)  */
    border-bottom: 0px;
    transition: background-color .5s ease 0s;
}

/*** agrega sombra al navegador ***/
.nav-shadow{
	                -webkit-box-shadow: 0 10px 6px -6px #777;
                -moz-box-shadow: 0 10px 6px -6px #777;
                box-shadow: 0 12px 15px -8px #795548;
}

.margen{
margin: 0px;
padding: 0px;
}

/*#material{
	font-size: 600%;
}*/


#presentacion{
text-align: left;
}

#somos{
	padding-top: 8%;
}

#somos h3{
	font-size:50px;
}

.bg-mvv{
	background-color: rgba(0, 0, 0, 0.77);
    color: white;
}

.padding-title{
	padding-bottom:5%;
}

#gral_mv{
	padding-top: 8%;
}

#gral_mv h2{
	color:white;
}

#valores h3{
	color:white;
}
/*#valores{
	padding-top:4%;
}*/

.padding-mvv{
	padding-bottom:5%;
}

/* color de iconos de MISION, VISION Y VALORES*/
.color-icon{
	font-size: 90px;
    color: #FBC02D;
}

#servicios{
	padding-top:8%;
}

#servicios h3{
	font-size:40px;
}

.tam{
    position: absolute;
    left: 10px;
    top: 0;
    font-size: 40px;
    color: #FBC02D;
}

.text-list-serv{
	padding-left: 60px;
}

#sub_services{
	padding-top:2%;
	padding-bottom:2%;
}

.text_mesage{
height:80px;
}

.font-size-p{
	font-size: 13px;
}

#footer{
	background-color: #828282;
	color:white;
	li{
	color: white;
	}
}

/*   // Hasta smartphones de 480px */
  @media (max-width: 480px) {
body{
font-size: 15px!important;
}
#material{
font-size: 300% !important;
}
/*h2{
font-size: 15px !important;
}
h3{
font-size: 14px !important;
}
h4{
font-size: 15px !important;
}
h5{
font-size: 12px !important;
}
a{
	font-size: 14px !important;
}
p{
	font-size: 13px !important;
}
div{
	font-size: 13px !important;
}

span{
	font-size: 13px !important;
}*/
   }
 
/*   // de Smartphones a Tablets */
  @media (min-width: 480px) and (max-width: 768px) { 
body{
font-size: 18px !important;
}
#material{
font-size: 350% !important;
}
  }
 
/*   // de Tablets a pantallas de desktops */
  @media (min-width: 768px) and (max-width: 980px) { 
  	body{
font-size: 18px !important;
}
#material{
	font-size: 400% !important;
}
   } 
/*   // Pantallas anchas (desktops) */
  @media (min-width: 980px){ 
  	body{
font-size: auto !important;
}
#material{
font-size: 500% !important;
}
  }